/*
Theme Name: zBench mod
Theme URI: 
Description: A child theme based on zBench by zwwooooo
Author: zAlbee
Author URI: http://zalbee.intricus.net
Template: zbench
Version: 1.0.0
License:  GPL
*/
	
@import url("../zbench/style.css");

/* ADD YOUR CUSTOM CSS BELOW THIS LINE */

.wp-caption{max-width:99%;}
input#spamq{max-width:220px;width:70%;height:16px;margin-right:5px;padding:3px;border:1px solid #ddd;background:#fff;}
.entry a{text-decoration:underline;}